<RockSimDocument>
 <FileVersion>1</FileVersion>
 <DesignInformation>
  <RocketDesign>
   <Name>Funnel Rocket</Name>
   <CalculateCD>1</CalculateCD>
   <FixedCd>0.75</FixedCd>
   <StageCount>1</StageCount>
   <Stage3Mass>0.</Stage3Mass>
   <Stage2Mass>0.</Stage2Mass>
   <Stage1Mass>0.</Stage1Mass>
   <Stage321CG>0.</Stage321CG>
   <Stage32CG>0.</Stage32CG>
   <Stage3CG>0.</Stage3CG>
   <CPCalcFlags>5</CPCalcFlags>
   <LaunchGuideLength>914.40001207008</LaunchGuideLength>
   <UseKnownMass>0</UseKnownMass>
   <DefaultFinish>1</DefaultFinish>
   <FinishMedium>0</FinishMedium>
   <FinishCoatCount>2</FinishCoatCount>
   <GlueType>0</GlueType>
   <Comments><![CDATA[8" funnel w/29mm MMT]]></Comments>
   <Designer>Sean Guilday</Designer>
   <CPSimFlags>1</CPSimFlags>
   <LastSerialNumber>280</LastSerialNumber>
   <DisplayFlags>1</DisplayFlags>
   <MetricsFlags>0</MetricsFlags>
   <CameraState>01000000006913020000000000DA8240000000000000000000000000000000006A792A89207D8A40E90E20915EB1654065D74FB4841890C07A0785E92C1EA3BF3D639A531D94EF3FB749C6F85825C43F84ACEB7BA0DB84406A629E8D8D079A400000000000003E400000000000000040</CameraState>
   <BarromanXN>2.84809453888922e-306,1185.75626095777,1.42598117155287e-311,2.0184924562349e-299</BarromanXN>
   <BarrowmanCNa>7.0025861109759e-313,89.8731834324766,8.39911597930119e-323,0.</BarrowmanCNa>
   <RockSimXN>1.03977793781013e-312,1185.75626095777,0.,0.</RockSimXN>
   <RockSimCNa>1.39178292433479e-320,89.8731834324766,1.22226957562021e-311,2.01843777281974e-299</RockSimCNa>
   <ViewType>0</ViewType>
   <ViewStageCount>1</ViewStageCount>
   <SimulationEventList>
    <SimulationEvent>
     <PartSerialNo>241</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>0</HasDeployed>
     <DeployedAt_Altitude>0.</DeployedAt_Altitude>
     <DeployedAt_Velocity>0.</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>0.</DeployedAt_Time>
     <DeviceID>-1</DeviceID>
    </SimulationEvent>
   </SimulationEventList>
   <Stage3Parts>
    <NoseCone>
     <PartMfg>LOC</PartMfg>
     <KnownMass>99.194980977</KnownMass>
     <Density>1049.2093265</Density>
     <Material>Polystyrene PS</Material>
     <Name>Nose cone</Name>
     <KnownCG>127.</KnownCG>
     <UseKnownCG>1</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>45.8539514414669</CalcMass>
     <CalcCG>183.165680534275</CalcCG>
     <WettedSurface>1.0952927664331e-002</WettedSurface>
     <PaintedSurface>1.0952927664331e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>LOC</PartNo>
     <PartDesc>pnc-1.52</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>0.13</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>35,238,13</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>1</SerialNo>
     <DisplayFlags>1</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>245,60,5</Color>
     <BarrowmanCNa>2.</BarrowmanCNa>
     <BarrowmanXN>0.1437894</BarrowmanXN>
     <RockSimCNa>2.</RockSimCNa>
     <RockSimXN>0.1437894</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <Len>215.9</Len>
     <BaseDia>32.2072</BaseDia>
     <FinishCode>1</FinishCode>
     <ShapeCode>0</ShapeCode>
     <ConstructionType>1</ConstructionType>
     <ShoulderLen>50.8</ShoulderLen>
     <WallThickness>3.175</WallThickness>
     <ShapeParameter>0.</ShapeParameter>
     <ShoulderOD>30.48</ShoulderOD>
     <PointList></PointList>
     <BaseExtensionLen>0.</BaseExtensionLen>
     <CoreDia>0.</CoreDia>
     <CoreLen>0.</CoreLen>
     <AttachedParts>
     </AttachedParts>
    </NoseCone>
    <BodyTube>
     <PartMfg>Public Missiles Ltd.</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>958.70501055</Density>
     <Material>Kraft phenolic</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>132.965043545826</CalcMass>
     <CalcCG>457.2</CalcCG>
     <WettedSurface>9.25936979124506e-002</WettedSurface>
     <PaintedSurface>9.25936979124506e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>PT-1.1</PartNo>
     <PartDesc>Airframe tube</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>0.2</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>5</SerialNo>
     <DisplayFlags>1</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>32.2326</OD>
     <ID>29.083</ID>
     <Len>914.4</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>1</IsMotorMount>
     <MotorDia>29.</MotorDia>
     <EngineOverhang>0.</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <LaunchLug>
       <PartMfg>LOC</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Launch lug</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>304.8</Xb>
       <CalcMass>0.685493787699831</CalcMass>
       <CalcCG>50.8</CalcCG>
       <WettedSurface>3.85699399295888e-003</WettedSurface>
       <PaintedSurface>2.02682991665464e-003</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo> LOC LL25</PartNo>
       <PartDesc>LL-25</PartDesc>
       <RadialLoc>19.2913</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>16,247,4</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>6</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>6.35</OD>
       <ID>5.715</ID>
       <Len>101.6</Len>
       <FinishCode>1</FinishCode>
       <AttachedParts>
       </AttachedParts>
      </LaunchLug>
      <LaunchLug>
       <PartMfg>LOC/Precision</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Launch lug</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>571.5</Xb>
       <CalcMass>0.79260219202793</CalcMass>
       <CalcCG>58.7375</CalcCG>
       <WettedSurface>4.45870912446573e-003</WettedSurface>
       <PaintedSurface>2.34352209113193e-003</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>LOC LL-25</PartNo>
       <PartDesc><![CDATA["1/4"" launch lug"]]></PartDesc>
       <RadialLoc>19.2913</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>105,248,80</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>44</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>6.35</OD>
       <ID>5.715</ID>
       <Len>117.475</Len>
       <FinishCode>3</FinishCode>
       <AttachedParts>
       </AttachedParts>
      </LaunchLug>
      <Parachute>
       <PartMfg>Public Missiles</PartMfg>
       <KnownMass>68.0388552</KnownMass>
       <Density>6.685e-003</Density>
       <Material>Rip stop nylon</Material>
       <Name>Parachute</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>158.75</Xb>
       <CalcMass>26.2276509472851</CalcMass>
       <CalcCG>63.5</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>1</DensityType>
       <PartNo>PML PAR-30R</PartNo>
       <PartDesc>30 in. nylon</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>241</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <Dia>762.</Dia>
       <SpillHoleDia>152.4</SpillHoleDia>
       <SideCount>8</SideCount>
       <ShroudLineCount>8</ShroudLineCount>
       <Thickness>0.</Thickness>
       <ShroudLineLen>609.6</ShroudLineLen>
       <ChuteCount>1</ChuteCount>
       <ShroudLineMassPerMM>0.</ShroudLineMassPerMM>
       <ShroudLineMaterial></ShroudLineMaterial>
       <DragCoefficient>0.8</DragCoefficient>
       <AttachedParts>
       </AttachedParts>
      </Parachute>
     </AttachedParts>
    </BodyTube>
    <Transition>
     <PartMfg>Custom</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>920.</Density>
     <Material>Polyethylene</Material>
     <Name>Funnel</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>172.785402307383</CalcMass>
     <CalcCG>79.6826410744432</CalcCG>
     <WettedSurface>6.09758851536293e-002</WettedSurface>
     <PaintedSurface>6.09758851536293e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo></PartNo>
     <PartDesc></PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>0.19</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>255,128,128</AbientColor>
     <DiffuseColor>255,128,128</DiffuseColor>
     <SpecularColor>255,128,128</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>29</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>255,128,128</Color>
     <BarrowmanCNa>87.8731834324766</BarrowmanCNa>
     <BarrowmanXN>1.20947150195068</BarrowmanXN>
     <RockSimCNa>87.8731834324766</RockSimCNa>
     <RockSimXN>1.20947150195068</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <FrontDia>32.2072</FrontDia>
     <RearDia>215.9</RearDia>
     <Len>127.</Len>
     <FinishCode>1</FinishCode>
     <FrontShoulderLen>0.</FrontShoulderLen>
     <RearShoulderLen>0.</RearShoulderLen>
     <ConstructionType>1</ConstructionType>
     <WallThickness>3.175</WallThickness>
     <FrontShoulderDia>0.</FrontShoulderDia>
     <RearShoulderDia>0.</RearShoulderDia>
     <CoreDia>0.</CoreDia>
     <ShapeCode>0</ShapeCode>
     <ShapeParameter>0.</ShapeParameter>
     <EquivNoseLen>149.266082763672</EquivNoseLen>
     <EquivNoseOffset>22.2660827636719</EquivNoseOffset>
     <AttachedParts>
     </AttachedParts>
    </Transition>
   </Stage3Parts>
   <Stage2Parts>
   </Stage2Parts>
   <Stage1Parts>
   </Stage1Parts>
  </RocketDesign>
 </DesignInformation>
 <SimulationResultsList>
  <SimulationResults>
   <MaxAltitude>260.364989078716</MaxAltitude>
   <MaxVelocity>33.3946355222896</MaxVelocity>
   <MaxAcceleration>396.748382634368</MaxAcceleration>
   <TimeToApogee>10.6509999999995</TimeToApogee>
   <OptimalDelay>2.65099999999853</OptimalDelay>
   <MultiDelayCount>3</MultiDelayCount>
   <VelocityAtDeplyment>6.46385395683349,12.4198262340298,30.7291658369082,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>258.280132273953,251.817782762712,155.700486526161,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>2.,4.,8.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>10.0009999999999,12.0009999999988,16.0009999999966,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>8.00000000000101</TimeToBurnout>
   <TimeToLanding>48.0739999999787</TimeToLanding>
   <TimeToEject>16.0009999999966</TimeToEject>
   <MinLaunchGuideLen>2.26849128513112</MinLaunchGuideLen>
   <MaxVertVelocity>33.3946355222896</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>396.748382634368</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.812806</LaunchBarometer>
   <LaunchLatitude>90.0000016695222</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[F10-*] </SimulationName>
   <VelocityAtLaunchGuideEnd>8.77507834886981</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.298</TimeToFreeFlight>
   <TimeToMaxVelocity>7.94100000000099</TimeToMaxVelocity>
   <TimeToMaxAcceleration>16.0019999999966</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>5.96009235823597</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>4.74330221236876</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>-4.74330221236876</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,16.0009999999966</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>13</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>155.700486526161</DeployedAt_Altitude>
     <DeployedAt_Velocity>30.7291658369082</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>16.0009999999966</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F10</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>A</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>7</MountSerialNo>
     <EjectionDelay>-1.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>256.531461566482</MaxAltitude>
   <MaxVelocity>76.2276497305391</MaxVelocity>
   <MaxAcceleration>85.4953676324412</MaxAcceleration>
   <TimeToApogee>6.88600000000063</TimeToApogee>
   <OptimalDelay>3.38500000000091</OptimalDelay>
   <MultiDelayCount>2</MultiDelayCount>
   <VelocityAtDeplyment>12.1896403400919,15.8396512625215,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>245.369342559737,216.097092523205,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>5.,7.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>8.50000000000073,10.5009999999996,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>3.50099999999973</TimeToBurnout>
   <TimeToLanding>52.8299999999676</TimeToLanding>
   <TimeToEject>10.5009999999996</TimeToEject>
   <MinLaunchGuideLen>1.73454674844215</MinLaunchGuideLen>
   <MaxVertVelocity>76.2276497305391</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>85.4953676324412</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.812806</LaunchBarometer>
   <LaunchLatitude>90.0000016695222</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G33-*] </SimulationName>
   <VelocityAtLaunchGuideEnd>9.7725529700512</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.198</TimeToFreeFlight>
   <TimeToMaxVelocity>2.38999999999985</TimeToMaxVelocity>
   <TimeToMaxAcceleration>10.5019999999996</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>5.88241003033909</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>5.034767338167</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>-5.034767338167</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,10.5009999999996</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>13</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>216.097092523205</DeployedAt_Altitude>
     <DeployedAt_Velocity>15.8396512625215</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>10.5009999999996</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G33</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>A-RMS</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>7</MountSerialNo>
     <EjectionDelay>-1.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>247.105813420958</MaxAltitude>
   <MaxVelocity>32.1357332548023</MaxVelocity>
   <MaxAcceleration>372.579386025805</MaxAcceleration>
   <TimeToApogee>10.6129999999996</TimeToApogee>
   <OptimalDelay>2.61299999999855</OptimalDelay>
   <MultiDelayCount>3</MultiDelayCount>
   <VelocityAtDeplyment>6.0698964649866,12.6868159960997,31.4443284944554,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>245.262148468768,238.128048498923,140.174427159161,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>2.,4.,8.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>10.0009999999999,12.0009999999988,16.0009999999966,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>8.00000000000101</TimeToBurnout>
   <TimeToLanding>43.2419999999899</TimeToLanding>
   <TimeToEject>16.0009999999966</TimeToEject>
   <MinLaunchGuideLen>2.50080973270282</MinLaunchGuideLen>
   <MaxVertVelocity>32.1357332548023</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>372.579386025805</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.812806</LaunchBarometer>
   <LaunchLatitude>90.0000016695222</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[F10-*] </SimulationName>
   <VelocityAtLaunchGuideEnd>8.45692373641518</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.306</TimeToFreeFlight>
   <TimeToMaxVelocity>7.94100000000099</TimeToMaxVelocity>
   <TimeToMaxAcceleration>16.0019999999966</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>3.95692602960157</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>5.00849936714776</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>-5.00849936714776</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,16.0009999999966</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>241</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>140.174427159161</DeployedAt_Altitude>
     <DeployedAt_Velocity>31.4443284944554</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>16.0009999999966</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F10</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>A</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>7</MountSerialNo>
     <EjectionDelay>-1.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>253.045200167346</MaxAltitude>
   <MaxVelocity>74.6246789307795</MaxVelocity>
   <MaxAcceleration>84.5890748768752</MaxAcceleration>
   <TimeToApogee>6.94200000000065</TimeToApogee>
   <OptimalDelay>3.44100000000093</OptimalDelay>
   <MultiDelayCount>2</MultiDelayCount>
   <VelocityAtDeplyment>12.2209567994069,16.6247968743445,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>242.434162328392,212.196282566226,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>5.,7.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>8.50000000000073,10.5009999999996,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>3.50099999999973</TimeToBurnout>
   <TimeToLanding>49.8669999999745</TimeToLanding>
   <TimeToEject>10.5009999999996</TimeToEject>
   <MinLaunchGuideLen>1.86013833377103</MinLaunchGuideLen>
   <MaxVertVelocity>74.6246789307795</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>84.5890748768752</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.812806</LaunchBarometer>
   <LaunchLatitude>90.0000016695222</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G33-*] </SimulationName>
   <VelocityAtLaunchGuideEnd>9.4537731589469</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.204</TimeToFreeFlight>
   <TimeToMaxVelocity>2.41299999999985</TimeToMaxVelocity>
   <TimeToMaxAcceleration>10.5019999999996</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>3.86693793057208</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>5.31066706462237</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>-5.31066706462237</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,10.5009999999996</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>241</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>212.196282566226</DeployedAt_Altitude>
     <DeployedAt_Velocity>16.6247968743445</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>10.5009999999996</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G33</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>A-RMS</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>7</MountSerialNo>
     <EjectionDelay>-1.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>274.981704130621</MaxAltitude>
   <MaxVelocity>106.649262384718</MaxVelocity>
   <MaxAcceleration>135.237789733749</MaxAcceleration>
   <TimeToApogee>6.43100000000048</TimeToApogee>
   <OptimalDelay>4.43000000000059</OptimalDelay>
   <MultiDelayCount>3</MultiDelayCount>
   <VelocityAtDeplyment>4.25020968219736,15.545617904558,17.2505307994247,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>274.070955139928,250.038188029286,199.600143236144,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>4.,7.,10.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>6.00000000000034,9.00000000000045,12.0009999999988,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>2.00099999999989</TimeToBurnout>
   <TimeToLanding>48.9449999999766</TimeToLanding>
   <TimeToEject>12.0009999999988</TimeToEject>
   <MinLaunchGuideLen>0.877281216222089</MinLaunchGuideLen>
   <MaxVertVelocity>106.649262384718</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>135.237789733749</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.812806</LaunchBarometer>
   <LaunchLatitude>90.0000016695222</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G64-*] </SimulationName>
   <VelocityAtLaunchGuideEnd>13.7809094092514</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.209</TimeToFreeFlight>
   <TimeToMaxVelocity>1.66499999999993</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.2</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>3.91273990512747</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>5.31887798574247</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>-5.31887798574247</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,12.0009999999988</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>241</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>199.600143236144</DeployedAt_Altitude>
     <DeployedAt_Velocity>17.2505307994247</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>12.0009999999988</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G64</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>A-RMS</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>7</MountSerialNo>
     <EjectionDelay>-1.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>309.720056906109</MaxAltitude>
   <MaxVelocity>141.621883732829</MaxVelocity>
   <MaxAcceleration>223.355552408468</MaxAcceleration>
   <TimeToApogee>6.30100000000044</TimeToApogee>
   <OptimalDelay>4.80000000000049</OptimalDelay>
   <MultiDelayCount>3</MultiDelayCount>
   <VelocityAtDeplyment>10.4131894939856,18.5236535542327,18.6150814620441,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>303.081906434824,237.028115089307,162.575547986873,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>6.,10.,14.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>7.50000000000084,11.5009999999991,15.5009999999968,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>1.50099999999995</TimeToBurnout>
   <TimeToLanding>44.6189999999867</TimeToLanding>
   <TimeToEject>15.5009999999968</TimeToEject>
   <MinLaunchGuideLen>0.502064831402527</MinLaunchGuideLen>
   <MaxVertVelocity>141.621883732829</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>223.355552408468</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.812806</LaunchBarometer>
   <LaunchLatitude>90.0000016695222</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[H128W-*] </SimulationName>
   <VelocityAtLaunchGuideEnd>19.0232812976423</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.138</TimeToFreeFlight>
   <TimeToMaxVelocity>1.22099999999998</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.1</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>3.81880940009051</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>5.47956412328112</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>-5.47956412328112</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,15.5009999999968</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>241</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>162.575547986873</DeployedAt_Altitude>
     <DeployedAt_Velocity>18.6150814620441</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>15.5009999999968</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>H128W</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>AEROT</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>7</MountSerialNo>
     <EjectionDelay>-1.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>299.702233837641</MaxAltitude>
   <MaxVelocity>175.560065694183</MaxVelocity>
   <MaxAcceleration>351.943723934323</MaxAcceleration>
   <TimeToApogee>5.8790000000003</TimeToApogee>
   <OptimalDelay>5.0790000000003</OptimalDelay>
   <MultiDelayCount>3</MultiDelayCount>
   <VelocityAtDeplyment>8.38175453508654,18.4658903077539,18.6099994822209,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>295.681318560911,232.167639609049,157.782544592929,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>6.,10.,14.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>6.80000000000061,10.8009999999995,14.8009999999972,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>0.800000000000001</TimeToBurnout>
   <TimeToLanding>43.0509999999904</TimeToLanding>
   <TimeToEject>14.8009999999972</TimeToEject>
   <MinLaunchGuideLen>0.273418504738879</MinLaunchGuideLen>
   <MaxVertVelocity>175.560065694183</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>351.943723934323</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.812806</LaunchBarometer>
   <LaunchLatitude>90.0000016695222</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[H238T-*] </SimulationName>
   <VelocityAtLaunchGuideEnd>25.2598441750575</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>7.20000000000001e-002</TimeToFreeFlight>
   <TimeToMaxVelocity>0.648</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.162</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>3.64191153053186</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>5.4795642751363</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>-5.4795642751363</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,14.8009999999972</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>241</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>157.782544592929</DeployedAt_Altitude>
     <DeployedAt_Velocity>18.6099994822209</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>14.8009999999972</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>H238T</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>AEROT</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>7</MountSerialNo>
     <EjectionDelay>-1.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>258.605136348586</MaxAltitude>
   <MaxVelocity>118.643416489791</MaxVelocity>
   <MaxAcceleration>434.009463863596</MaxAcceleration>
   <TimeToApogee>5.85000000000029</TimeToApogee>
   <OptimalDelay>4.42900000000033</OptimalDelay>
   <MultiDelayCount>3</MultiDelayCount>
   <VelocityAtDeplyment>21.3907309792115,32.2112436978622,34.4891347146246,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>229.455541553846,145.455529936723,44.4339087344433,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>7.,10.,13.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>8.42000000000077,11.4209999999991,14.4209999999974,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>1.42099999999995</TimeToBurnout>
   <TimeToLanding>22.3880000000044</TimeToLanding>
   <TimeToEject>14.4209999999974</TimeToEject>
   <MinLaunchGuideLen>0.535178121639578</MinLaunchGuideLen>
   <MaxVertVelocity>118.643416489791</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>434.009463863596</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.812806</LaunchBarometer>
   <LaunchLatitude>90.0000016695222</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G80-*] </SimulationName>
   <VelocityAtLaunchGuideEnd>17.833795794275</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.126</TimeToFreeFlight>
   <TimeToMaxVelocity>1.07899999999999</TimeToMaxVelocity>
   <TimeToMaxAcceleration>14.4219999999974</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>2.29892472217101</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>5.12271412087931</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>-5.12271412087931</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,14.4209999999974</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>241</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>44.4339087344433</DeployedAt_Altitude>
     <DeployedAt_Velocity>34.4891347146246</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>14.4209999999974</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G80</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>A</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>7</MountSerialNo>
     <EjectionDelay>-1.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
 </SimulationResultsList>
</RockSimDocument>
