<RockSimDocument>
 <FileVersion>1</FileVersion>
 <DesignInformation>
  <RocketDesign>
   <Name>BGM-71 TOW</Name>
   <CalculateCD>1</CalculateCD>
   <FixedCd>0.496</FixedCd>
   <StageCount>1</StageCount>
   <Stage3Mass>0.</Stage3Mass>
   <Stage2Mass>0.</Stage2Mass>
   <Stage1Mass>0.</Stage1Mass>
   <Stage321CG>0.</Stage321CG>
   <Stage32CG>0.</Stage32CG>
   <Stage3CG>0.</Stage3CG>
   <CPCalcFlags>4</CPCalcFlags>
   <LaunchGuideLength>1828.80002414016</LaunchGuideLength>
   <UseKnownMass>0</UseKnownMass>
   <DefaultFinish>1</DefaultFinish>
   <FinishMedium>0</FinishMedium>
   <FinishCoatCount>2</FinishCoatCount>
   <GlueType>0</GlueType>
   <Comments><![CDATA[This is a scale model of the Army's TOW Anti-Tank missile.  It's a mean machine on a G75S!]]></Comments>
   <Designer>Jonathan Elder</Designer>
   <CPSimFlags>4</CPSimFlags>
   <LastSerialNumber>25</LastSerialNumber>
   <DisplayFlags>0</DisplayFlags>
   <MetricsFlags>0</MetricsFlags>
   <CameraState></CameraState>
   <BarromanXN>0.,844.978822042964,0.,0.</BarromanXN>
   <BarrowmanCNa>0.,22.5441458782488,0.,0.</BarrowmanCNa>
   <RockSimXN>0.,869.552017435353,0.,0.</RockSimXN>
   <RockSimCNa>0.,29.6573867563366,0.,0.</RockSimCNa>
   <ViewType>0</ViewType>
   <ViewStageCount>1</ViewStageCount>
   <SimulationEventList>
   </SimulationEventList>
   <Stage3Parts>
    <NoseCone>
     <PartMfg>North Coast</PartMfg>
     <KnownMass>106.311</KnownMass>
     <Density>1049.2093265</Density>
     <Material>Polystyrene PS</Material>
     <Name>Nose cone</Name>
     <KnownCG>190.5</KnownCG>
     <UseKnownCG>1</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>152.75084373161</CalcMass>
     <CalcCG>175.338524537592</CalcCG>
     <WettedSurface>4.02215985090288e-002</WettedSurface>
     <PaintedSurface>4.02215985090288e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>NC-30S</PartNo>
     <PartDesc><![CDATA[Estes/North Coast 3" Short Nose Cone]]></PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>1</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>2.</BarrowmanCNa>
     <BarrowmanXN>0.115277477462333</BarrowmanXN>
     <RockSimCNa>2.</RockSimCNa>
     <RockSimXN>0.115277477462333</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <Len>248.92</Len>
     <BaseDia>76.2</BaseDia>
     <FinishCode>1</FinishCode>
     <ShapeCode>1</ShapeCode>
     <ConstructionType>1</ConstructionType>
     <ShoulderLen>19.05</ShoulderLen>
     <WallThickness>3.175</WallThickness>
     <ShapeParameter>0.</ShapeParameter>
     <ShoulderOD>75.565</ShoulderOD>
     <PointList></PointList>
     <BaseExtensionLen>0.</BaseExtensionLen>
     <CoreDia>0.</CoreDia>
     <CoreLen>0.</CoreLen>
     <AttachedParts>
     </AttachedParts>
    </NoseCone>
    <BodyTube>
     <PartMfg>North Coast</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>10.4833647311547</CalcMass>
     <CalcCG>22.225</CalcCG>
     <WettedSurface>1.06408570624369e-002</WettedSurface>
     <PaintedSurface>1.06408570624369e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>BT-30-34</PartNo>
     <PartDesc>Estes/North Coast Body Tube</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>2</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>76.2</OD>
     <ID>74.422</ID>
     <Len>44.45</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>0.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <BodyTube>
       <PartMfg>North Coast</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Inside Neck (Payload Area)</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>70.3883060520389</CalcMass>
       <CalcCG>149.225</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>BT-30-34</PartNo>
       <PartDesc>Estes/North Coast Body Tube</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>3</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>76.2</OD>
       <ID>74.422</ID>
       <Len>298.45</Len>
       <FinishCode>1</FinishCode>
       <IsMotorMount>0</IsMotorMount>
       <MotorDia>0.</MotorDia>
       <EngineOverhang>12.7</EngineOverhang>
       <FrontExtension>0.</FrontExtension>
       <RearExtension>0.</RearExtension>
       <IsInsideTube>1</IsInsideTube>
       <AttachedParts>
        <Parachute>
         <PartMfg>North Coast</PartMfg>
         <KnownMass>0.</KnownMass>
         <Density>6.685e-003</Density>
         <Material>Rip stop nylon</Material>
         <Name>Parachute</Name>
         <KnownCG>0.</KnownCG>
         <UseKnownCG>0</UseKnownCG>
         <Xb>57.15</Xb>
         <CalcMass>25.060073563035</CalcMass>
         <CalcCG>50.8</CalcCG>
         <WettedSurface>0.</WettedSurface>
         <PaintedSurface>0.</PaintedSurface>
         <GlueJointLength>0.</GlueJointLength>
         <DensityType>1</DensityType>
         <PartNo>PARA-24</PartNo>
         <PartDesc>Estes/North Coast</PartDesc>
         <RadialLoc>0.</RadialLoc>
         <RadialAngle>0.</RadialAngle>
         <Texture></Texture>
         <Opacity>1.</Opacity>
         <Specular>0.</Specular>
         <SpecularPower>1.</SpecularPower>
         <Ambient>0.</Ambient>
         <Diffuse>1.</Diffuse>
         <AbientColor>0,0,250</AbientColor>
         <DiffuseColor>0,0,250</DiffuseColor>
         <SpecularColor>255,255,255</SpecularColor>
         <UseSingleColor>1</UseSingleColor>
         <SerialNo>4</SerialNo>
         <DisplayFlags>0</DisplayFlags>
         <MetricsFlags>0</MetricsFlags>
         <LocationMode>0</LocationMode>
         <Color>0,0,250</Color>
         <BarrowmanCNa>0.</BarrowmanCNa>
         <BarrowmanXN>0.</BarrowmanXN>
         <RockSimCNa>0.</RockSimCNa>
         <RockSimXN>0.</RockSimXN>
         <SimpleColorModel>1</SimpleColorModel>
         <Dia>609.6</Dia>
         <SpillHoleDia>0.</SpillHoleDia>
         <SideCount>6</SideCount>
         <ShroudLineCount>8</ShroudLineCount>
         <Thickness>2.5e-002</Thickness>
         <ShroudLineLen>609.6</ShroudLineLen>
         <ChuteCount>1</ChuteCount>
         <ShroudLineMassPerMM>1.83e-003</ShroudLineMassPerMM>
         <ShroudLineMaterial>1/16 In. round elastic</ShroudLineMaterial>
         <DragCoefficient>0.75</DragCoefficient>
         <AttachedParts>
         </AttachedParts>
        </Parachute>
        <Parachute>
         <PartMfg>Estes</PartMfg>
         <KnownMass>5.897</KnownMass>
         <Density>924.2653151</Density>
         <Material>Polyethylene LDPE</Material>
         <Name>Parachute</Name>
         <KnownCG>0.</KnownCG>
         <UseKnownCG>1</UseKnownCG>
         <Xb>165.1</Xb>
         <CalcMass>3.62548090616481</CalcMass>
         <CalcCG>38.1</CalcCG>
         <WettedSurface>0.</WettedSurface>
         <PaintedSurface>0.</PaintedSurface>
         <GlueJointLength>0.</GlueJointLength>
         <DensityType>0</DensityType>
         <PartNo>18 in</PartNo>
         <PartDesc>18 in plastic</PartDesc>
         <RadialLoc>0.</RadialLoc>
         <RadialAngle>0.</RadialAngle>
         <Texture></Texture>
         <Opacity>1.</Opacity>
         <Specular>0.</Specular>
         <SpecularPower>1.</SpecularPower>
         <Ambient>0.</Ambient>
         <Diffuse>1.</Diffuse>
         <AbientColor>0,0,250</AbientColor>
         <DiffuseColor>0,0,250</DiffuseColor>
         <SpecularColor>255,255,255</SpecularColor>
         <UseSingleColor>1</UseSingleColor>
         <SerialNo>5</SerialNo>
         <DisplayFlags>0</DisplayFlags>
         <MetricsFlags>0</MetricsFlags>
         <LocationMode>0</LocationMode>
         <Color>0,0,250</Color>
         <BarrowmanCNa>0.</BarrowmanCNa>
         <BarrowmanXN>0.</BarrowmanXN>
         <RockSimCNa>0.</RockSimCNa>
         <RockSimXN>0.</RockSimXN>
         <SimpleColorModel>1</SimpleColorModel>
         <Dia>457.2</Dia>
         <SpillHoleDia>0.</SpillHoleDia>
         <SideCount>6</SideCount>
         <ShroudLineCount>6</ShroudLineCount>
         <Thickness>2.5e-002</Thickness>
         <ShroudLineLen>457.2</ShroudLineLen>
         <ChuteCount>1</ChuteCount>
         <ShroudLineMassPerMM>1.78e-004</ShroudLineMassPerMM>
         <ShroudLineMaterial>30 Lb. kevlar</ShroudLineMaterial>
         <DragCoefficient>0.75</DragCoefficient>
         <AttachedParts>
         </AttachedParts>
        </Parachute>
        <MassObject>
         <PartMfg>Custom</PartMfg>
         <KnownMass>0.</KnownMass>
         <Density>3.8e-003</Density>
         <Material>3/8 inch Flat Elastic</Material>
         <Name>Shock Cord</Name>
         <KnownCG>0.</KnownCG>
         <UseKnownCG>0</UseKnownCG>
         <Xb>263.525</Xb>
         <CalcMass>2.31648</CalcMass>
         <CalcCG>0.</CalcCG>
         <WettedSurface>0.</WettedSurface>
         <PaintedSurface>0.</PaintedSurface>
         <GlueJointLength>0.</GlueJointLength>
         <DensityType>0</DensityType>
         <PartNo></PartNo>
         <PartDesc></PartDesc>
         <RadialLoc>0.</RadialLoc>
         <RadialAngle>0.</RadialAngle>
         <Texture></Texture>
         <Opacity>1.</Opacity>
         <Specular>0.</Specular>
         <SpecularPower>1.</SpecularPower>
         <Ambient>0.</Ambient>
         <Diffuse>1.</Diffuse>
         <AbientColor>0,0,250</AbientColor>
         <DiffuseColor>0,0,250</DiffuseColor>
         <SpecularColor>255,255,255</SpecularColor>
         <UseSingleColor>1</UseSingleColor>
         <SerialNo>6</SerialNo>
         <DisplayFlags>0</DisplayFlags>
         <MetricsFlags>0</MetricsFlags>
         <LocationMode>0</LocationMode>
         <Color>0,0,250</Color>
         <BarrowmanCNa>0.</BarrowmanCNa>
         <BarrowmanXN>0.</BarrowmanXN>
         <RockSimCNa>0.</RockSimCNa>
         <RockSimXN>0.</RockSimXN>
         <SimpleColorModel>1</SimpleColorModel>
         <TypeCode>1</TypeCode>
         <Len>609.6</Len>
         <AttachedParts>
         </AttachedParts>
        </MassObject>
       </AttachedParts>
      </BodyTube>
     </AttachedParts>
    </BodyTube>
    <Transition>
     <PartMfg>Custom</PartMfg>
     <KnownMass>113.398</KnownMass>
     <Density>847.05632344</Density>
     <Material>Urethane</Material>
     <Name>Transition</Name>
     <KnownCG>152.4</KnownCG>
     <UseKnownCG>1</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>352.509502500794</CalcMass>
     <CalcCG>95.6470568090168</CalcCG>
     <WettedSurface>5.83942708845899e-002</WettedSurface>
     <PaintedSurface>5.83942708845899e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo></PartNo>
     <PartDesc></PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>7</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>1.51999271076702</BarrowmanCNa>
     <BarrowmanXN>0.403048098437072</BarrowmanXN>
     <RockSimCNa>1.51999271076702</RockSimCNa>
     <RockSimXN>0.403048098437072</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <FrontDia>76.2</FrontDia>
     <RearDia>101.092</RearDia>
     <Len>209.55</Len>
     <FinishCode>1</FinishCode>
     <FrontShoulderLen>25.4</FrontShoulderLen>
     <RearShoulderLen>25.4</RearShoulderLen>
     <ConstructionType>1</ConstructionType>
     <WallThickness>5.207</WallThickness>
     <FrontShoulderDia>72.644</FrontShoulderDia>
     <RearShoulderDia>99.822</RearShoulderDia>
     <CoreDia>0.</CoreDia>
     <ShapeCode>0</ShapeCode>
     <ShapeParameter>0.</ShapeParameter>
     <EquivNoseLen>851.092236328125</EquivNoseLen>
     <EquivNoseOffset>641.542236328125</EquivNoseOffset>
     <AttachedParts>
     </AttachedParts>
    </Transition>
    <BodyTube>
     <PartMfg>North Coast</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>40.9391321462498</CalcMass>
     <CalcCG>57.15</CalcCG>
     <WettedSurface>3.63005238072846e-002</WettedSurface>
     <PaintedSurface>3.63005238072846e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>BT-39-34</PartNo>
     <PartDesc>Estes/North Coast Rocketry body tube.</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>8</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>101.092</OD>
     <ID>99.06</ID>
     <Len>114.3</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>98.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>724.99563538</Density>
       <Material>Aircraft plywood (Birch)</Material>
       <Name>Bulkhead</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>28.575</Xb>
       <CalcMass>6.7475685727038</CalcMass>
       <CalcCG>1.5875</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>9</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>99.06</OD>
       <ID>77.978</ID>
       <Len>3.175</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>1</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
     </AttachedParts>
    </BodyTube>
    <BodyTube>
     <PartMfg>North Coast</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube (Upper)</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>122.817396438749</CalcMass>
     <CalcCG>171.45</CalcCG>
     <WettedSurface>0.108901571421854</WettedSurface>
     <PaintedSurface>0.108901571421854</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>BT-39-34</PartNo>
     <PartDesc>Estes/North Coast Rocketry body tube.</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>10</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>101.092</OD>
     <ID>99.06</ID>
     <Len>342.9</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>98.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <CustomFinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>424.4892695</Density>
       <Material>Basswood</Material>
       <Name>Custom Fin set (Upper)</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>133.35</Xb>
       <CalcMass>18.48050003964</CalcMass>
       <CalcCG>17.747743192688</CalcCG>
       <WettedSurface>6.85603895311761e-003</WettedSurface>
       <PaintedSurface>2.74241558124704e-002</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>11</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>9.12066297250633</BarrowmanCNa>
       <BarrowmanXN>0.760524628267291</BarrowmanXN>
       <RockSimCNa>12.6410682168453</RockSimCNa>
       <RockSimXN>0.75843</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>4</FinCount>
       <RootChord>38.18</RootChord>
       <TipChord>21.63</TipChord>
       <SemiSpan>110.14</SemiSpan>
       <MidChordLen>110.18749849688</MidChordLen>
       <SweepDistance>5.04</SweepDistance>
       <Thickness>3.175</Thickness>
       <ShapeCode>2</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>8.e-002</SweepAngle>
       <AverageChord>31.32</AverageChord>
       <EffectiveTipChord>101.092</EffectiveTipChord>
       <PointList>38.1801695381572,0.|38.1801695381572,75.9909743057482|31.1177164792717,78.6870934875118|24.6766173880846,82.0970871240226|20.1299592060702,85.1281925786989|17.4777419332285,88.1592980333751|12.9310837512141,91.9481798517205|9.52109011470329,98.3892789429075|8.38442556919969,104.072601670426|4.9744319326889,108.998148034274|0.806661932509041,110.134812579778|4.8885568839976e-002,107.482595306936|0.,0.</PointList>
       <AttachedParts>
       </AttachedParts>
      </CustomFinSet>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>56.699</KnownMass>
       <Density>0.</Density>
       <Material></Material>
       <Name>Hinges/Glue</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>152.4</Xb>
       <CalcMass>0.</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>12</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>0</TypeCode>
       <Len>0.</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>3.8e-003</Density>
       <Material>3/8 inch Flat Elastic</Material>
       <Name>Shock Cord</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>107.95</Xb>
       <CalcMass>3.47472</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>13</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>1</TypeCode>
       <Len>914.4</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <Parachute>
       <PartMfg>North Coast</PartMfg>
       <KnownMass>82.214</KnownMass>
       <Density>6.685e-003</Density>
       <Material>Rip stop nylon</Material>
       <Name>Parachute</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>-63.5</Xb>
       <CalcMass>45.7417341599621</CalcMass>
       <CalcCG>76.2</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>1</DensityType>
       <PartNo>PARA-36</PartNo>
       <PartDesc><![CDATA[Estes/North Coast 36" Parachute]]></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>14</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <Dia>914.4</Dia>
       <SpillHoleDia>0.</SpillHoleDia>
       <SideCount>8</SideCount>
       <ShroudLineCount>8</ShroudLineCount>
       <Thickness>0.</Thickness>
       <ShroudLineLen>762.</ShroudLineLen>
       <ChuteCount>1</ChuteCount>
       <ShroudLineMassPerMM>1.02e-003</ShroudLineMassPerMM>
       <ShroudLineMaterial>1/16 In. braided nylon</ShroudLineMaterial>
       <DragCoefficient>0.75</DragCoefficient>
       <AttachedParts>
       </AttachedParts>
      </Parachute>
      <Ring>
       <PartMfg>North Coast</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Tube coupler</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>-76.2</Xb>
       <CalcMass>60.0838912780946</CalcMass>
       <CalcCG>76.2</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>TC-39</PartNo>
       <PartDesc>Estes/North Coast Toube Coupler</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>15</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>99.06</OD>
       <ID>96.774</ID>
       <Len>152.4</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>4</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
     </AttachedParts>
    </BodyTube>
    <BodyTube>
     <PartMfg>North Coast</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube (Lower)</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>77.3294718318052</CalcMass>
     <CalcCG>107.95</CalcCG>
     <WettedSurface>6.85676560804265e-002</WettedSurface>
     <PaintedSurface>6.85676560804265e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>BT-39-34</PartNo>
     <PartDesc>Estes/North Coast Rocketry body tube.</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>16</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>101.092</OD>
     <ID>99.06</ID>
     <Len>215.9</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>98.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <BodyTube>
       <PartMfg>North Coast</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Engine Mount</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>-215.9</Xb>
       <CalcMass>37.5545967660333</CalcMass>
       <CalcCG>215.9</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>MT-11-17</PartNo>
       <PartDesc>Estes/North Coast Motor Mount.</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>17</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>30.734</OD>
       <ID>29.083</ID>
       <Len>431.8</Len>
       <FinishCode>1</FinishCode>
       <IsMotorMount>1</IsMotorMount>
       <MotorDia>29.</MotorDia>
       <EngineOverhang>6.35</EngineOverhang>
       <FrontExtension>0.</FrontExtension>
       <RearExtension>0.</RearExtension>
       <IsInsideTube>1</IsInsideTube>
       <AttachedParts>
       </AttachedParts>
      </BodyTube>
      <Ring>
       <PartMfg>North Coast</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Tube coupler</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>-63.5</Xb>
       <CalcMass>60.0838912780946</CalcMass>
       <CalcCG>76.2</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>TC-39</PartNo>
       <PartDesc>Estes/North Coast Toube Coupler</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>23</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>99.06</OD>
       <ID>96.774</ID>
       <Len>152.4</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>4</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <CustomFinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>424.4892695</Density>
       <Material>Basswood</Material>
       <Name>Custom Fin set (Lower)</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>168.275</Xb>
       <CalcMass>20.9624256409069</CalcMass>
       <CalcCG>19.0726144300005</CalcCG>
       <WettedSurface>7.77680292403436e-003</WettedSurface>
       <PaintedSurface>3.11072116961374e-002</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>24</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>9.90349019497543</BarrowmanCNa>
       <BarrowmanXN>1.13794749759342</BarrowmanXN>
       <RockSimCNa>13.4963258287243</RockSimCNa>
       <RockSimXN>1.137946</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>4</FinCount>
       <RootChord>38.1</RootChord>
       <TipChord>38.08</TipChord>
       <SemiSpan>102.1</SemiSpan>
       <MidChordLen>102.100012242898</MidChordLen>
       <SweepDistance>6.e-002</SweepDistance>
       <Thickness>3.175</Thickness>
       <ShapeCode>2</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>0.</SweepAngle>
       <AverageChord>38.09</AverageChord>
       <EffectiveTipChord>101.092</EffectiveTipChord>
       <PointList>38.1020767228164,0.|38.1278737527554,102.098741087192|6.05203609231949e-002,102.098741087192|0.,0.</PointList>
       <AttachedParts>
       </AttachedParts>
      </CustomFinSet>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>56.699</KnownMass>
       <Density>0.</Density>
       <Material></Material>
       <Name>Hinges/Glue</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>190.5</Xb>
       <CalcMass>0.</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>25</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>0</TypeCode>
       <Len>0.</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>724.99563538</Density>
       <Material>Aircraft plywood (Birch)</Material>
       <Name>Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>-215.9</Xb>
       <CalcMass>16.0328089131612</CalcMass>
       <CalcCG>1.5875</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>18</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>99.06</OD>
       <ID>30.734</ID>
       <Len>3.175</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>724.99563538</Density>
       <Material>Aircraft plywood (Birch)</Material>
       <Name>Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>-165.1</Xb>
       <CalcMass>16.0328089131612</CalcMass>
       <CalcCG>1.5875</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>19</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>99.06</OD>
       <ID>30.734</ID>
       <Len>3.175</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>724.99563538</Density>
       <Material>Aircraft plywood (Birch)</Material>
       <Name>Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>-69.85</Xb>
       <CalcMass>16.0328089131612</CalcMass>
       <CalcCG>1.5875</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>20</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>99.06</OD>
       <ID>30.734</ID>
       <Len>3.175</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>724.99563538</Density>
       <Material>Aircraft plywood (Birch)</Material>
       <Name>Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>92.0749999999999</Xb>
       <CalcMass>16.0328089131612</CalcMass>
       <CalcCG>1.5875</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>21</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>99.06</OD>
       <ID>30.734</ID>
       <Len>3.175</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>724.99563538</Density>
       <Material>Aircraft plywood (Birch)</Material>
       <Name>Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>165.1</Xb>
       <CalcMass>16.0328089131612</CalcMass>
       <CalcCG>1.5875</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>22</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>99.06</OD>
       <ID>30.734</ID>
       <Len>3.175</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
     </AttachedParts>
    </BodyTube>
   </Stage3Parts>
   <Stage2Parts>
   </Stage2Parts>
   <Stage1Parts>
   </Stage1Parts>
  </RocketDesign>
 </DesignInformation>
 <SimulationResultsList>
  <SimulationResults>
   <MaxAltitude>151.632104753584</MaxAltitude>
   <MaxVelocity>50.2407130597159</MaxVelocity>
   <MaxAcceleration>54.2601142281883</MaxAcceleration>
   <TimeToApogee>5.93600000000032</TimeToApogee>
   <OptimalDelay>4.35500000000038</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>6.23343331114905,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>149.605942071538,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>5.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>6.58000000000053,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>1.58099999999994</TimeToBurnout>
   <TimeToLanding>5.29862121182617e+180</TimeToLanding>
   <TimeToEject>6.58000000000053</TimeToEject>
   <MinLaunchGuideLen>1.7289747458426</MinLaunchGuideLen>
   <MaxVertVelocity>50.2407130597159</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>54.2601142281883</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>32.22</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[F52-5] </SimulationName>
   <VelocityAtLaunchGuideEnd>13.8705245914258</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.267</TimeToFreeFlight>
   <TimeToMaxVelocity>1.29199999999997</TimeToMaxVelocity>
   <TimeToMaxAcceleration>1.e-002</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F52</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>5.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>188.181533902942</MaxAltitude>
   <MaxVelocity>48.8047830088176</MaxVelocity>
   <MaxAcceleration>22.1291965853427</MaxAcceleration>
   <TimeToApogee>7.40700000000081</TimeToApogee>
   <OptimalDelay>3.90600000000108</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>10.3123649827987,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>182.425056183272,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>5.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>8.50000000000073,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>3.50099999999973</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>8.50000000000073</TimeToEject>
   <MinLaunchGuideLen>4.37901477331469</MinLaunchGuideLen>
   <MaxVertVelocity>48.8047830088176</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>22.1291965853427</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>32.22</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G33-5] </SimulationName>
   <VelocityAtLaunchGuideEnd>8.63392328327686</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.437</TimeToFreeFlight>
   <TimeToMaxVelocity>2.70699999999981</TimeToMaxVelocity>
   <TimeToMaxAcceleration>1.19999999999998</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G33</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>5.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>417.664704642378</MaxAltitude>
   <MaxVelocity>99.8751954121514</MaxVelocity>
   <MaxAcceleration>58.5105726679873</MaxAcceleration>
   <TimeToApogee>9.48100000000018</TimeToApogee>
   <OptimalDelay>7.28000000000032</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>12.6790222428716,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>417.664704642378,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>6.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>8.20000000000089,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>0</FinalState>
   <TimeToBurnout>2.20099999999987</TimeToBurnout>
   <TimeToLanding>6.8879912717673e+228</TimeToLanding>
   <TimeToEject>8.20000000000089</TimeToEject>
   <MinLaunchGuideLen>1.76476360098534</MinLaunchGuideLen>
   <MaxVertVelocity>99.8751954121514</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>58.5105726679873</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>32.22</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G75J-6] </SimulationName>
   <VelocityAtLaunchGuideEnd>13.6888844367891</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.318</TimeToFreeFlight>
   <TimeToMaxVelocity>1.97899999999989</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.5</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G75J</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>6.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>302.303092070802</MaxAltitude>
   <MaxVelocity>82.0559618301465</MaxVelocity>
   <MaxAcceleration>83.7925770235052</MaxAcceleration>
   <TimeToApogee>7.87700000000097</TimeToApogee>
   <OptimalDelay>6.45600000000101</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>5.27636466110499,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>300.858747319485,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>7.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>8.42000000000077,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>1.42099999999995</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>8.42000000000077</TimeToEject>
   <MinLaunchGuideLen>1.16410490379949</MinLaunchGuideLen>
   <MaxVertVelocity>82.0559618301465</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>83.7925770235052</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>32.22</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[G80-7] </SimulationName>
   <VelocityAtLaunchGuideEnd>16.7515606507135</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.239</TimeToFreeFlight>
   <TimeToMaxVelocity>1.37199999999996</TimeToMaxVelocity>
   <TimeToMaxAcceleration>5.e-002</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>G80</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>454.654350400959</MaxAltitude>
   <MaxVelocity>119.640212235589</MaxVelocity>
   <MaxAcceleration>202.448293266151</MaxAcceleration>
   <TimeToApogee>8.96700000000047</TimeToApogee>
   <OptimalDelay>8.16700000000047</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>16.6818416050939,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>438.935075410045,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>10.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>10.8009999999995,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>0.800000000000001</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>10.8009999999995</TimeToEject>
   <MinLaunchGuideLen>0.514269906900499</MinLaunchGuideLen>
   <MaxVertVelocity>119.640212235589</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>202.448293266151</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>32.22</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[H238T-10] </SimulationName>
   <VelocityAtLaunchGuideEnd>25.7832965349665</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.141</TimeToFreeFlight>
   <TimeToMaxVelocity>0.757000000000001</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.3</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>H238T</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>10.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>609.497411352913</MaxAltitude>
   <MaxVelocity>141.227124184363</MaxVelocity>
   <MaxAcceleration>221.750608775048</MaxAcceleration>
   <TimeToApogee>10.2699999999997</TimeToApogee>
   <OptimalDelay>8.86899999999979</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>10.6945737064634,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>603.328806387714,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>10.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>11.4009999999991,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>1.40099999999996</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>11.4009999999991</TimeToEject>
   <MinLaunchGuideLen>0.504904340380291</MinLaunchGuideLen>
   <MaxVertVelocity>141.227124184363</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>221.750608775048</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>32.22</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[H180W-10] </SimulationName>
   <VelocityAtLaunchGuideEnd>23.8798604104962</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.14</TimeToFreeFlight>
   <TimeToMaxVelocity>1.25699999999997</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>H180W</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>10.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>995.576039798442</MaxAltitude>
   <MaxVelocity>174.288029932767</MaxVelocity>
   <MaxAcceleration>89.852188913953</MaxAcceleration>
   <TimeToApogee>13.1599999999981</TimeToApogee>
   <OptimalDelay>9.59899999999843</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>3.91416385821001,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>994.786637038664,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>10.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>13.5609999999979,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>3.56099999999972</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>13.5609999999979</TimeToEject>
   <MinLaunchGuideLen>1.04125524882009</MinLaunchGuideLen>
   <MaxVertVelocity>174.288029932767</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>89.852188913953</MaxVertAcceleration>
   <MaxHorzAcceleration>0.</MaxHorzAcceleration>
   <MaxRange>0.</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>45.</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>32.22</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <SimulationName>[H90-10] </SimulationName>
   <VelocityAtLaunchGuideEnd>18.0127368692491</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>1.82880001207008</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.255</TimeToFreeFlight>
   <TimeToMaxVelocity>3.17099999999976</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.179</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>H90</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>10.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
 </SimulationResultsList>
</RockSimDocument>
