<RockSimDocument>
 <FileVersion>1</FileVersion>
 <DesignInformation>
  <RocketDesign>
   <Name>Vapor Trail</Name>
   <CalculateCD>1</CalculateCD>
   <FixedCd>0.745</FixedCd>
   <StageCount>1</StageCount>
   <Stage3Mass>0.</Stage3Mass>
   <Stage2Mass>0.</Stage2Mass>
   <Stage1Mass>0.</Stage1Mass>
   <Stage321CG>0.</Stage321CG>
   <Stage32CG>0.</Stage32CG>
   <Stage3CG>0.</Stage3CG>
   <CPCalcFlags>5</CPCalcFlags>
   <LaunchGuideLength>914.40000603504</LaunchGuideLength>
   <UseKnownMass>0</UseKnownMass>
   <DefaultFinish>1</DefaultFinish>
   <FinishMedium>0</FinishMedium>
   <FinishCoatCount>2</FinishCoatCount>
   <GlueType>0</GlueType>
   <Comments>This rocket is simillar to the Estes, Prowler rocket, but it has a much better ride!</Comments>
   <Designer>Jonathan Elder</Designer>
   <CPSimFlags>1</CPSimFlags>
   <LastSerialNumber>15</LastSerialNumber>
   <DisplayFlags>0</DisplayFlags>
   <MetricsFlags>0</MetricsFlags>
   <CameraState></CameraState>
   <BarromanXN>0.,820.316167542606,0.,0.</BarromanXN>
   <BarrowmanCNa>0.,12.1648022106421,0.,0.</BarrowmanCNa>
   <RockSimXN>0.,861.307749556131,0.,0.</RockSimXN>
   <RockSimCNa>0.,15.9604272353439,0.,0.</RockSimCNa>
   <ViewType>0</ViewType>
   <ViewStageCount>1</ViewStageCount>
   <SimulationEventList>
   </SimulationEventList>
   <Stage3Parts>
    <NoseCone>
     <PartMfg>Custom</PartMfg>
     <KnownMass>28.35</KnownMass>
     <Density>1049.2093265</Density>
     <Material>Polystyrene PS</Material>
     <Name>Nose cone</Name>
     <KnownCG>95.885</KnownCG>
     <UseKnownCG>1</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>43.3638347765962</CalcMass>
     <CalcCG>94.5285796131506</CalcCG>
     <WettedSurface>1.12199030565575e-002</WettedSurface>
     <PaintedSurface>1.12199030565575e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo></PartNo>
     <PartDesc></PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>1</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>2.</BarrowmanCNa>
     <BarrowmanXN>5.87503565417055e-002</BarrowmanXN>
     <RockSimCNa>2.</RockSimCNa>
     <RockSimXN>5.87503565417055e-002</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <Len>127.</Len>
     <BaseDia>41.58</BaseDia>
     <FinishCode>1</FinishCode>
     <ShapeCode>1</ShapeCode>
     <ConstructionType>1</ConstructionType>
     <ShoulderLen>20.32</ShoulderLen>
     <WallThickness>3.175</WallThickness>
     <ShapeParameter>0.</ShapeParameter>
     <ShoulderOD>38.405</ShoulderOD>
     <PointList></PointList>
     <BaseExtensionLen>0.</BaseExtensionLen>
     <CoreDia>0.</CoreDia>
     <CoreLen>0.</CoreLen>
     <AttachedParts>
     </AttachedParts>
    </NoseCone>
    <BodyTube>
     <PartMfg>Estes</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>34.2887043822172</CalcMass>
     <CalcCG>222.25</CalcCG>
     <WettedSurface>5.80638893249507e-002</WettedSurface>
     <PaintedSurface>5.80638893249507e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>EST 3089</PartNo>
     <PartDesc>BT-60</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>2</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>41.58</OD>
     <ID>40.513</ID>
     <Len>444.5</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>0.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <Ring>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>paper</Material>
       <Name>Tube coupler</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>425.45</Xb>
       <CalcMass>4.39708186189036</CalcMass>
       <CalcCG>19.05</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>Estes</PartNo>
       <PartDesc>JT-60C</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>3</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>40.513</OD>
       <ID>38.862</ID>
       <Len>38.1</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>4</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>4.02e-003</Density>
       <Material>1/4 In. flat elastic</Material>
       <Name>Shock Cord</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>98.425</Xb>
       <CalcMass>3.675888</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>4</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>1</TypeCode>
       <Len>914.4</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <Parachute>
       <PartMfg>Apogee</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>924.2653151</Density>
       <Material>Polyethylene LDPE</Material>
       <Name>Parachute</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>203.2</Xb>
       <CalcMass>6.22828178873745</CalcMass>
       <CalcCG>50.8</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>29115</PartNo>
       <PartDesc><![CDATA["24"" plastic hexagon"]]></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>5</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <Dia>609.6</Dia>
       <SpillHoleDia>0.</SpillHoleDia>
       <SideCount>6</SideCount>
       <ShroudLineCount>6</ShroudLineCount>
       <Thickness>2.5e-002</Thickness>
       <ShroudLineLen>609.6</ShroudLineLen>
       <ChuteCount>1</ChuteCount>
       <ShroudLineMassPerMM>1.78e-004</ShroudLineMassPerMM>
       <ShroudLineMaterial>30 Lb. kevlar</ShroudLineMaterial>
       <DragCoefficient>0.75</DragCoefficient>
       <AttachedParts>
       </AttachedParts>
      </Parachute>
     </AttachedParts>
    </BodyTube>
    <BodyTube>
     <PartMfg>Estes</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>35.2683816502805</CalcMass>
     <CalcCG>228.6</CalcCG>
     <WettedSurface>5.97228575913779e-002</WettedSurface>
     <PaintedSurface>5.97228575913779e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>EST 3089</PartNo>
     <PartDesc>BT-60</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,0,250</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>6</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>41.58</OD>
     <ID>40.513</ID>
     <Len>457.2</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>0.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <BodyTube>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Engine Mount</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>304.8</Xb>
       <CalcMass>3.25338115082582</CalcMass>
       <CalcCG>76.2</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>EST 3085</PartNo>
       <PartDesc>BT-20</PartDesc>
       <RadialLoc>10.7929857527473</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>7</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>18.694</OD>
       <ID>18.034</ID>
       <Len>152.4</Len>
       <FinishCode>1</FinishCode>
       <IsMotorMount>1</IsMotorMount>
       <MotorDia>18.</MotorDia>
       <EngineOverhang>6.35</EngineOverhang>
       <FrontExtension>0.</FrontExtension>
       <RearExtension>0.</RearExtension>
       <IsInsideTube>1</IsInsideTube>
       <AttachedParts>
       </AttachedParts>
      </BodyTube>
      <CustomFinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>128.147704</Density>
       <Material>Balsa</Material>
       <Name>Custom Fin set</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>329.8698</Xb>
       <CalcMass>6.62059356725939</CalcMass>
       <CalcCG>92.955950416335</CalcCG>
       <WettedSurface>8.13602684756903e-003</WettedSurface>
       <PaintedSurface>3.25441073902761e-002</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>11</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>10.1648022106421</BarrowmanCNa>
       <BarrowmanXN>0.970159872362278</BarrowmanXN>
       <RockSimCNa>13.9604272353439</RockSimCNa>
       <RockSimXN>0.9762838</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>4</FinCount>
       <RootChord>127.32</RootChord>
       <TipChord>44.04</TipChord>
       <SemiSpan>44.47</SemiSpan>
       <MidChordLen>80.7402811488789</MidChordLen>
       <SweepDistance>109.03</SweepDistance>
       <Thickness>3.175</Thickness>
       <ShapeCode>2</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>1.18</SweepAngle>
       <AverageChord>91.12</AverageChord>
       <EffectiveTipChord>41.5798</EffectiveTipChord>
       <PointList>127.320528568306,0.|158.871189923497,44.4699369180328|103.236054251366,44.4699369180328|0.,0.</PointList>
       <AttachedParts>
       </AttachedParts>
      </CustomFinSet>
      <Ring>
       <PartMfg>Apogee</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>317.5</Xb>
       <CalcMass>0.530503811185259</CalcMass>
       <CalcCG>0.508</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>CR-50-60</PartNo>
       <PartDesc>.04 thick card</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>8</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>40.513</OD>
       <ID>18.694</ID>
       <Len>1.016</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <Ring>
       <PartMfg>Apogee</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>381.</Xb>
       <CalcMass>0.530503811185259</CalcMass>
       <CalcCG>0.508</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>CR-50-60</PartNo>
       <PartDesc>.04 thick card</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>9</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>40.513</OD>
       <ID>18.694</ID>
       <Len>1.016</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <Ring>
       <PartMfg>Apogee</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>444.5</Xb>
       <CalcMass>0.530503811185259</CalcMass>
       <CalcCG>0.508</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>CR-50-60</PartNo>
       <PartDesc>.04 thick card</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>10</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>40.513</OD>
       <ID>18.694</ID>
       <Len>1.016</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <BodyTube>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Engine Mount</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>304.8</Xb>
       <CalcMass>3.25338115082582</CalcMass>
       <CalcCG>76.2</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>EST 3085</PartNo>
       <PartDesc>BT-20</PartDesc>
       <RadialLoc>10.7929857527473</RadialLoc>
       <RadialAngle>2.09439516041021</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>13</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>18.694</OD>
       <ID>18.034</ID>
       <Len>152.4</Len>
       <FinishCode>1</FinishCode>
       <IsMotorMount>1</IsMotorMount>
       <MotorDia>18.</MotorDia>
       <EngineOverhang>0.</EngineOverhang>
       <FrontExtension>0.</FrontExtension>
       <RearExtension>0.</RearExtension>
       <IsInsideTube>1</IsInsideTube>
       <AttachedParts>
       </AttachedParts>
      </BodyTube>
      <BodyTube>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Engine Mount</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>304.8</Xb>
       <CalcMass>3.25338115082582</CalcMass>
       <CalcCG>76.2</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>EST 3085</PartNo>
       <PartDesc>BT-20</PartDesc>
       <RadialLoc>10.7929857527473</RadialLoc>
       <RadialAngle>4.18879032041021</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>15</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>18.694</OD>
       <ID>18.034</ID>
       <Len>152.4</Len>
       <FinishCode>1</FinishCode>
       <IsMotorMount>1</IsMotorMount>
       <MotorDia>18.</MotorDia>
       <EngineOverhang>0.</EngineOverhang>
       <FrontExtension>0.</FrontExtension>
       <RearExtension>0.</RearExtension>
       <IsInsideTube>1</IsInsideTube>
       <AttachedParts>
       </AttachedParts>
      </BodyTube>
     </AttachedParts>
    </BodyTube>
   </Stage3Parts>
   <Stage2Parts>
   </Stage2Parts>
   <Stage1Parts>
   </Stage1Parts>
  </RocketDesign>
 </DesignInformation>
 <SimulationResultsList>
  <SimulationResults>
   <MaxAltitude>61.5167627728342</MaxAltitude>
   <MaxVelocity>34.91017479192</MaxVelocity>
   <MaxAcceleration>156.995207875156</MaxAcceleration>
   <TimeToApogee>3.67799999999971</TimeToApogee>
   <OptimalDelay>3.22799999999971</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>2.22560357733551,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>61.5167627728342,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>3.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>3.45099999999973,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>0.45</TimeToBurnout>
   <TimeToLanding>6.01399403394293e-154</TimeToLanding>
   <TimeToEject>3.45099999999973</TimeToEject>
   <MinLaunchGuideLen>0.775896263679037</MinLaunchGuideLen>
   <MaxVertVelocity>34.9092004079498</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>156.9952075532</MaxVertAcceleration>
   <MaxHorzAcceleration>2.35642517667421e-002</MaxHorzAcceleration>
   <MaxRange>0.23730008851209</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>1.34</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>0.</LaunchLatitude>
   <LaunchHumidity>40.</LaunchHumidity>
   <LaunchTemperature>15.56</LaunchTemperature>
   <LaunchAltitude>957.68</LaunchAltitude>
   <SimulationName>[A8-3,A8-3,A8-3] </SimulationName>
   <VelocityAtLaunchGuideEnd>15.0843431090619</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440000603504</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.19</TimeToFreeFlight>
   <TimeToMaxVelocity>0.443</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.2</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>A8</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>3.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>A8</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>3.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>A8</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>3.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>173.953228168564</MaxAltitude>
   <MaxVelocity>65.7439045501924</MaxVelocity>
   <MaxAcceleration>169.026806638733</MaxAcceleration>
   <TimeToApogee>5.8990000000003</TimeToApogee>
   <OptimalDelay>5.1490000000003</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>8.23885348625835,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>170.442157240925,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>6.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>6.75000000000059,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>0.750000000000001</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>6.75000000000059</TimeToEject>
   <MinLaunchGuideLen>0.743227048344973</MinLaunchGuideLen>
   <MaxVertVelocity>65.7196872307954</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>169.02680586538</MaxVertAcceleration>
   <MaxHorzAcceleration>0.284691970405722</MaxHorzAcceleration>
   <MaxRange>4.6934932998112e-004</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>1.34</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>0.</LaunchLatitude>
   <LaunchHumidity>40.</LaunchHumidity>
   <LaunchTemperature>15.56</LaunchTemperature>
   <LaunchAltitude>957.68</LaunchAltitude>
   <SimulationName>[B6-6,B6-6,B6-6] </SimulationName>
   <VelocityAtLaunchGuideEnd>15.3900873231088</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440000603504</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.198</TimeToFreeFlight>
   <TimeToMaxVelocity>0.731000000000001</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.211</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>B6</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>6.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>B6</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>6.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>B6</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>6.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>380.896748779338</MaxAltitude>
   <MaxVelocity>112.313681999615</MaxVelocity>
   <MaxAcceleration>197.49888530186</MaxAcceleration>
   <TimeToApogee>8.26900000000086</TimeToApogee>
   <OptimalDelay>6.81800000000091</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>2.83620644855287,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>380.735601801627,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>7.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>8.45000000000076,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>1.45099999999995</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>8.45000000000076</TimeToEject>
   <MinLaunchGuideLen>0.584955072986766</MinLaunchGuideLen>
   <MaxVertVelocity>112.217835542987</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>197.49888530186</MaxVertAcceleration>
   <MaxHorzAcceleration>1.20173085427984</MaxHorzAcceleration>
   <MaxRange>5.19758908619707e-004</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>1.34</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>0.</LaunchLatitude>
   <LaunchHumidity>40.</LaunchHumidity>
   <LaunchTemperature>15.56</LaunchTemperature>
   <LaunchAltitude>957.68</LaunchAltitude>
   <SimulationName>[C6-7,C6-7,C6-7] </SimulationName>
   <VelocityAtLaunchGuideEnd>17.6999158319135</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440000603504</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.187</TimeToFreeFlight>
   <TimeToMaxVelocity>1.42799999999995</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.181</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>C6</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>C6</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>C6</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>411.814182725525</MaxAltitude>
   <MaxVelocity>120.096907617191</MaxVelocity>
   <MaxAcceleration>308.176705529016</MaxAcceleration>
   <TimeToApogee>8.25800000000086</TimeToApogee>
   <OptimalDelay>7.35800000000086</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>3.69806593694121,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>411.814182725525,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>7.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>7.90000000000097,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>0.900000000000001</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>7.90000000000097</TimeToEject>
   <MinLaunchGuideLen>0.320758792350661</MinLaunchGuideLen>
   <MaxVertVelocity>120.073672787664</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>308.176705529016</MaxVertAcceleration>
   <MaxHorzAcceleration>0.543108473649377</MaxHorzAcceleration>
   <MaxRange>1.83397819306412e-004</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>1.34</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>0.</LaunchLatitude>
   <LaunchHumidity>40.</LaunchHumidity>
   <LaunchTemperature>15.56</LaunchTemperature>
   <LaunchAltitude>957.68</LaunchAltitude>
   <SimulationName>[C12-7,C12-7,C12-7] </SimulationName>
   <VelocityAtLaunchGuideEnd>23.0882423711126</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440000603504</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>8.30000000000001e-002</TimeToFreeFlight>
   <TimeToMaxVelocity>0.795000000000001</TimeToMaxVelocity>
   <TimeToMaxAcceleration>1.e-002</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>C12</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>C12</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>C12</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>748.005857984093</MaxAltitude>
   <MaxVelocity>177.429555716828</MaxVelocity>
   <MaxAcceleration>234.933439697869</MaxAcceleration>
   <TimeToApogee>10.0719999999999</TimeToApogee>
   <OptimalDelay>7.65100000000001</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>3.96494736695218,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>747.408648824228,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>8.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>10.4209999999997,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>2.42099999999984</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>10.4209999999997</TimeToEject>
   <MinLaunchGuideLen>0.476049222291206</MinLaunchGuideLen>
   <MaxVertVelocity>177.341681360841</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>234.765849910993</MaxVertAcceleration>
   <MaxHorzAcceleration>2.40346408967455</MaxHorzAcceleration>
   <MaxRange>2.32944920068729e-004</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>1.34</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>0.</LaunchLatitude>
   <LaunchHumidity>40.</LaunchHumidity>
   <LaunchTemperature>15.56</LaunchTemperature>
   <LaunchAltitude>957.68</LaunchAltitude>
   <SimulationName>[D8-8,D8-8,D8-8] </SimulationName>
   <VelocityAtLaunchGuideEnd>19.3396338860484</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440000603504</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.118</TimeToFreeFlight>
   <TimeToMaxVelocity>1.47799999999995</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.327</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>D8</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>8.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>D8</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>8.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>D8</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>8.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>876.515720924802</MaxAltitude>
   <MaxVelocity>107.677000078636</MaxVelocity>
   <MaxAcceleration>140.66630983162</MaxAcceleration>
   <TimeToApogee>13.3039999999981</TimeToApogee>
   <OptimalDelay>6.9139999999976</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>4.70365242635368,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>876.478215562124,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>7.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>13.390999999998,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>6.39000000000047</TimeToBurnout>
   <TimeToLanding>0.</TimeToLanding>
   <TimeToEject>13.390999999998</TimeToEject>
   <MinLaunchGuideLen>1.02866555515101</MinLaunchGuideLen>
   <MaxVertVelocity>107.302405083664</MaxVertVelocity>
   <MaxHorzVelocity>0.</MaxHorzVelocity>
   <MaxVertAcceleration>140.435417535875</MaxVertAcceleration>
   <MaxHorzAcceleration>1.96879106702788</MaxHorzAcceleration>
   <MaxRange>7.53082255390191e-004</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>1.34</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchBarometer>759.968</LaunchBarometer>
   <LaunchLatitude>0.</LaunchLatitude>
   <LaunchHumidity>40.</LaunchHumidity>
   <LaunchTemperature>15.56</LaunchTemperature>
   <LaunchAltitude>957.68</LaunchAltitude>
   <SimulationName>[D3-7,D3-7,D3-7] </SimulationName>
   <VelocityAtLaunchGuideEnd>12.6575217510785</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.91440000603504</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.18</TimeToFreeFlight>
   <TimeToMaxVelocity>6.35000000000046</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.55</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.</ExecutionTime>
   <RangeAtLanding>0.</RangeAtLanding>
   <VelocityAtLanding>0.</VelocityAtLanding>
   <XVelcoityAtLanding>0.</XVelcoityAtLanding>
   <YVelocityAtLanding>0.</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>10</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.</Mass0>
   <CG0>0.</CG0>
   <LaterialMOI0>0.</LaterialMOI0>
   <RadialMOI0>0.</RadialMOI0>
   <SimulationEvents>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>D3</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>D3</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>D3</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg></EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>-1</MountSerialNo>
     <EjectionDelay>7.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
 </SimulationResultsList>
</RockSimDocument>
